Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.connector
Class HttpResponseBase.PrivilegedFlushBuffer

    java.lang.Object
      org.apache.catalina.connector.HttpResponseBase.PrivilegedFlushBuffer

All Implemented Interfaces:
  java.security.PrivilegedExceptionAction

Enclosing class:
  HttpResponseBase

protected class HttpResponseBase.PrivilegedFlushBuffer
extends java.lang.Object
implements java.security.PrivilegedExceptionAction

Method Summary
`java.lang.Object` | `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public java.lang.Object run()
                         throws java.lang.Exception

  Specified by:
    `run` in interface `java.security.PrivilegedExceptionAction`
  Throws:
    `java.lang.Exception`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.